[script]
n0=on *:text:!commands*:*:{
n1=  if ($readini taglines.ini $nick oper < 500) {  halt }
n2=  else  {
n3=    .timer 1 10 msg $nick 6Level 500 commands: 6
n4=    .timer 1 11 msg $nick When done in channel omit <#channel> when done in PM use <#channel>
n5=    .timer 1 12 msg $nick 12!kick <#channel> <nick>
n6=    .timer 1 13 msg $nick 12!ban <#channel> <nick> or 12!unban <#channel> <nick>
n7=    .timer 1 14 msg $nick 12!kb <#channel> <nick> <reason> (Kick Ban)
n8=    .timer 1 15 msg $nick 12!akick <#channel> <host> (Auto Kick)
n9=    .timer 1 16 msg $nick 12!rakick <#channel> <host> (Remove Auto Kick) 
n10=    .timer 1 17 msg $nick 12!op me <#channel> or 12!deop me <#channel>
n11=    .timer 1 18 msg $nick 12!op <#channel> <nick> or 12!deop <nick>
n12=    .timer 1 19 msg $nick 12!vop me or 12!devop me
n13=    .timer 1 20 msg $nick 12!vop <#channel> <nick> or 12!devop <nick>
n14=    .timer 1 21 msg $nick 12!say <#channel> <words> or 12 !act <#channel> <words>  These command the bot to do or say something in the named channel
n15=    .timer 1 22 msg $nick 12!nick <newnick>(Change's Bot's name)
n16=    .timer 1 23 msg $nick 12!identify <password> Forces the bot to identify to nickserv.    
n17=  }
n18=}
